Bug 825638 - [glusterfs-3.3.0q43]: make the cache timeout of md-cache xlator configurable through gluster cli
[glusterfs-3.3.0q43]: make the cache timeout of md-cache xlator configurable ...
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: stat-prefetch (Show other bugs)
pre-release
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Raghavendra Bhat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-28 02:10 EDT by Raghavendra Bhat
Modified: 2013-07-24 13:17 EDT (History)
1 user (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:17:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raghavendra Bhat 2012-05-28 02:10:06 EDT
Description of problem:
Currently there is no way to change the cache timeout of md-cache xlator using gluster cli. It should be allowed to be changed through cli.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. 
2.
3.
  
Actual results:
cache timeout of md-cache xlator cannot be configured via cli

Expected results:
Through cli one should be able to change the cache-timeout of md-cache xlator.

Additional info:
Comment 1 Raghavendra Bhat 2012-06-11 07:21:40 EDT
Fixed by the commit http://review.gluster.com/3458.

Note You need to log in before you can comment on or make changes to this bug.